<form action="/" method="GET" class="p-index-products-filters clrfx">
	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--select  p-index-products-filters__fieldset--category fl">
		<label class="p-index-products-filters__label db" for="p-index-products-filters-category">Категории товара</label>
		<select id="p-index-products-filters-category" class="p-index-products-filters__select db">
			<option value="1">Все товары (1 222)</option>
			<option value="2">Минеральная (322)</option>
			<option value="3">Лимонады (322)</option>
			<option value="4">Лечебная (322)</option>
		</select>
	</fieldset>

	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--select fl">
		<label class="p-index-products-filters__label db" for="p-index-products-filters-type">Тип воды</label>
		<select id="p-index-products-filters-type" class="p-index-products-filters__select db">
			<option value="1">Газированная</option>
			<option value="2">Минеральная</option>
			<option value="3">Лимонады</option>
			<option value="4">Лечебная</option>
		</select>
	</fieldset>

	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--select fl">
		<label class="p-index-products-filters__label db" for="p-index-products-filters-volume">Объем</label>
		<select id="p-index-products-filters-volume" class="p-index-products-filters__select db">
			<option value="1">0.2 Литра</option>
			<option value="2">1 Литр</option>
			<option value="3">5 Литров</option>
			<option value="4">10 Литров</option>
		</select>
	</fieldset>

	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--radio fl">
		<span class="p-index-products-filters__label db">Сортировать по цене</span>

		<input id="p-index-products-filters__radio-price-1" class="p-index-products-filters__radio" type="radio" name="price" value="1"/>
		<label for="p-index-products-filters__radio-price-1" class="p-index-products-filters__radio-caption fl">По убыванию</label>

		<input id="p-index-products-filters__radio-price-2" class="p-index-products-filters__radio" type="radio" name="price" value="2"/>
		<label for="p-index-products-filters__radio-price-2" class="p-index-products-filters__radio-caption fl">По возрастанию</label>
	</fieldset>

	<fieldset class="p-index-products-filters__fieldset p-index-products-filters__fieldset--radio fl">
		<span class="p-index-products-filters__label db">Сортировать по рейтингу</span>

		<input id="p-index-products-filters__radio-rate-1" class="p-index-products-filters__radio" type="radio" name="rate" value="1"/>
		<label for="p-index-products-filters__radio-rate-1" class="p-index-products-filters__radio-caption fl">По убыванию</label>

		<input id="p-index-products-filters__radio-rate-2" class="p-index-products-filters__radio" type="radio" name="rate" value="2"/>
		<label for="p-index-products-filters__radio-rate-2" class="p-index-products-filters__radio-caption fl">По возрастанию</label>
	</fieldset>

	<button type="submit" class="p-index-products-filters__submit fl db">Применить</button>
</form>
